Description

The gvSIG geoprocesses in the toolbox have not help files yet and it seems that it's not possible to replicate the same structure of
SEXTANTE ones at the moment, neither in the org.gvsig.geoprocess.app.mainplugin\en folder, nor in 
org.gvsig.geoprocess.app.mainplugin\help\en one (IMHO the best choice).
The idea is to reuse the help files of gvSIG 1.12 inner geoprocesses converting them into the same format of SEXTANTE help files
(XML files plus some images).

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1232: Sextante toolbox h... Closed 10/04/2012

Associated revisions
Revision 3198 - 03/09/2015 10:08 AM - Francisco Díaz Carsí

refs #2574 Fixed some helps geoprocess

Revision 660 - 03/09/2015 10:09 AM - Francisco Díaz Carsí

refs #2574 Fixed some helps geoprocess

History
#1 - 06/30/2014 04:08 AM - Álvaro Anguix
- Related to gvSIG bugs #1232: Sextante toolbox help missing added

#2 - 10/31/2014 09:04 AM - Álvaro Anguix

Hi Antonio,

Is this ticket similar to 1232? If it's the same, it can be closed

#3 - 10/31/2014 09:29 AM - Antonio Falciano

Álvaro Anguix wrote:
Is this ticket similar to 1232? If it's the same, it can be closed

Hi Alvaro,
it's not the same because this ticket is relative to gvSIG geoprocesses (not SEXTANTE ones) which are without help files yet. So it should not be
closed at the moment (build 2254).

#4 - 01/07/2015 02:13 PM - Álvaro Anguix
- Status changed from New to Closed

Antonio, I tested it and I can see the help files of gvSIG geop. in last build (2262).
I close this ticket.

#5 - 01/07/2015 03:30 PM - Antonio Falciano
- Status changed from Closed to New

Hi Alvaro,
I've tested build 2262 and the help files for gvSIG geoprocesses are not visible, at least on Windows.

#6 - 01/07/2015 04:52 PM - Álvaro Anguix
- Operative System set to Windows

Ok, thanks, in Linux works fine.

#7 - 02/26/2015 11:12 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to Francisco Díaz Carsí

#8 - 03/09/2015 10:21 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

He probado gvSIG en Windows XP y sí salen la mayoría de la ayudas de los geoprocesos.
Sin embargo, he encontrado unos cuantos que no mostraban la ayuda ni en Windows ni en Linux.
Son estos:
    -  Cambiar tipo de dato
    -  Máscara
    -  Buffer lateral
    -  Cortar líneas
    -  Componentes principales
    -  Tasseled Cap

Unos era porque el nombre del archivo de ayuda no coincidía con el nombre del geoproceso, otros porque no estaban en la dirección esperada.
Se ha arreglado, y los arreglos serán efectivos cuando se generen nuevos builds de raster, geoprocesos, roimask, principalcomponets y tasseledcap.

#9 - 03/10/2015 09:53 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)

#10 - 04/10/2015 01:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed
